<template>
  <div id="app">
          <Products/>
  </div>
</template>

<script>
import Products from "./components/Product";

export default {
  name: "app",
  components: {
    Products
  }
};
</script>

<style>

</style>
